Description: modernize use of NodeJS module rollup-plugin-json
Forwarded: no
Author: Jonas Smedegaard <dr@jones.dk>
Last-Update: 2021-11-07
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/build/rollup-config.js
+++ b/build/rollup-config.js
@@ -1,7 +1,7 @@
 // Config file for running Rollup in "normal" mode (non-watch)
 
 import rollupGitVersion from 'rollup-plugin-git-version'
-import json from 'rollup-plugin-json'
+import json from '@rollup/plugin-json'
 import gitRev from 'git-rev-sync'
 import pkg from '../package.json'
 
